body {
  margin: 0px; padding: 0px; color: #402000; background-color: white; background-repeat: repeat-y;
  background-image: url(images/bgleft.gif); background-attachment: fixed;
  font-family: Verdana,Arial,sans-serif;
}
ul {
  margin-left: 24px; padding: 0px; list-style-image: url(images/link.gif);
}
ul li {
  margin-top: 6px; padding: 0px; font-size: 8pt; font-weight: normal;
}
ul li.closed {
  list-style-image: url(images/dir_closed.gif); font-weight: bold;
}
ul li.open {
  list-style-image: url(images/dir_open.gif); font-weight: bold;
}
a {
  text-decoration: underline;
}
a:link {
  color: #402000;
}
a:visited {
  color: #402010;
}
a:hover {
  color: #804000;
}
a:active {
  color: #800000;
}
a:focus {
  color: #800000;
}
